Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.108763
Category:Web application abuses
Title:Discourse < 2.5.0.beta4 Multiple Vulnerabilities
Summary:Discourse is prone to multiple vulnerabilities.
Description:Summary:
Discourse is prone to multiple vulnerabilities.

Vulnerability Insight:
The following flaws exist / security fixes are included:

- Update onebox to add rel='noopener'

- Security fixes in SAML, Onebox and Canned Replies plugins

Affected Software/OS:
Discourse up to and including version 2.5.0.beta3.

Solution:
Update to version 2.5.0.beta4 or later.

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:N/A:N

CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.